#4186 closed defect (duplicate)

Update QuickStart 2.4 for git install

Reported by: rmueller Owned by:
Priority: normal Milestone:
Component: admin Version:
Severity: normal Keywords: documentation
Cc: Blocked By:
Blocking:

Description

When installing the tool suite for a git clone,
the build set 5/rtems-sparc does not appear to be available anymore.

It would be a good idea to update to Quick Start guide accordingly.

Running ../source-builder/sb-set-builder --list-bsets yields:

6/rtems-aarch64.bset
6/rtems-all.bset
6/rtems-arm.bset
6/rtems-autotools-base.bset
6/rtems-autotools-internal.bset
6/rtems-autotools.bset
6/rtems-base.bset
6/rtems-bfin.bset
6/rtems-default.bset
6/rtems-i386.bset
6/rtems-kernel.bset
6/rtems-libbsd.bset
6/rtems-llvm.bset
6/rtems-lm32.bset
6/rtems-m68k.bset
6/rtems-microblaze.bset
6/rtems-mips.bset
6/rtems-moxie.bset
6/rtems-nios2.bset
6/rtems-or1k.bset
6/rtems-packages.bset
6/rtems-powerpc.bset
6/rtems-riscv.bset
6/rtems-sh.bset
6/rtems-sparc.bset
6/rtems-sparc64.bset
6/rtems-tools.bset
6/rtems-v850.bset
6/rtems-x86_64.bset
7/rtems-aarch64.bset
7/rtems-all.bset
7/rtems-arm.bset
7/rtems-base.bset
7/rtems-bfin.bset
7/rtems-default.bset
7/rtems-i386.bset
7/rtems-lm32.bset
7/rtems-m68k.bset
7/rtems-microblaze.bset
7/rtems-mips.bset
7/rtems-moxie.bset
7/rtems-nios2.bset
7/rtems-or1k.bset
7/rtems-powerpc.bset
7/rtems-riscv.bset
7/rtems-sh.bset
7/rtems-sparc.bset
7/rtems-sparc64.bset
7/rtems-v850.bset
7/rtems-x86_64.bset
bsps/atsamv.bset
bsps/beagleboneblack.bset
bsps/erc32.bset
bsps/gr712rc.bset
bsps/gr740.bset
bsps/imx7.bset
bsps/pc.bset
bsps/qoriq_e500.bset
bsps/qoriq_e6500_32.bset
bsps/qoriq_e6500_64.bset
bsps/raspberrypi2.bset
bsps/xilinx_zynq_zc702.bset
bsps/xilinx_zynq_zc706.bset
bsps/xilinx_zynq_zedboard.bset
databases/sqlite.bset
devel/autotools-base.bset
devel/autotools-internal.bset
devel/autotools.bset
devel/capstone.bset
devel/dtc.bset
devel/libtool.bset
devel/libusb.bset
devel/or1ksim.bset
devel/qemu-couverture.bset
devel/qemu.bset
devel/sis.bset
devel/spike.bset
devel/swig.bset
ftp/curl.bset
gnu-tools-4.6.bset
gnu-tools-4.8.2.bset
graphics/freetype2.bset
graphics/graphics-all.bset
graphics/libjpeg.bset
graphics/libpng.bset
graphics/libtiff.bset
graphics/microwindows.bset
graphics/nxlib.bset
graphics/t1lib.bset
lang/gcc491.bset
net-mgmt/net-snmp.bset
net/lwip.bset
net/ntp.bset
net/protobuf.bset
rtems-base.bset
rtems-package.bset
rtems-urls.bset
rtems-version.bset

So installing 5/rtems-sparc is not possible.

Kind Regards
Robin

Change History (1)

comment:1 Changed on Nov 24, 2020 at 10:56:08 AM by rmueller

Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.